/*
Theme Name:   Germersheim
Description:  Germersheim Aber Normal
Author:       André Braselmann
Author URL:   https://germersheim.digital
Template:     page-builder-framework
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Germersheim
*/

/* ************************************* */
/* Startseite */

/* Termine */
#startseite-termine a {
   color: inherit;
}
#startseite-termine .widget_em_widget ul {
   margin: 0;
}
#startseite-termine .widget_em_widget ul > li {
   float: left;
   list-style-type: none;
   width: 33%;
   box-sizing: border-box;
}
/* Keine Termine */
#startseite-termine .startseite-keine-termine {
   text-align: center;
   color: inherit;
}
/* Nur ein Termin */
#startseite-termine .widget_em_widget ul > li:first-child:nth-last-child(1) {
   width: 100%;
   padding: 0 25%;
}
/* Nur zwei Termine */
#startseite-termine .widget_em_widget ul > li:first-child:nth-last-child(2),
#startseite-termine .widget_em_widget ul > li:first-child:nth-last-child(2) ~ li {
   width: 50%;
}

#startseite-termine .widget_em_widget ul > li img {
   -webkit-transition: opacity 0.5s;
   -moz-transition: opacity 0.5s;
   transition: opacity 0.5s;
}
#startseite-termine .widget_em_widget ul > li:hover img {
   opacity: 0.7;
   -webkit-transition: opacity 0.5s;
   -moz-transition: opacity 0.5s;
   transition: opacity 0.5s;
}
#startseite-termine .widget_em_widget ul > li:nth-child(1) {
   padding: 0 20px 0 0;
}
#startseite-termine .widget_em_widget ul > li:nth-child(2) {
   padding: 0 10px;
}
#startseite-termine .widget_em_widget ul > li:nth-child(3) {
   padding: 0 0 0 20px;
}
#startseite-termine .termine-block-inhalt {
   padding: 0 15px 0 0;
   text-align: center;

}
#startseite-termine .termine-block-bild {
   max-width: 100%;
   height: auto;
}
#startseite-termine .termine-block-bild img {
   width: 100%;
   height: auto;
}
#startseite-termine .termine-block-name {
   padding: 0 0 15px;
   text-align: center;
   clear: both;
   font-size: 1.8em;
   line-height: 2.0em;
   font-weight: 700;
   hyphens: auto;
}
#startseite-termine .termine-block-kalender {

}
#startseite-termine .termine-block-zeit {

}
#startseite-termine .termine-block-ort {

}

/* Termin Orte */
.em-map-balloon .em-map-balloon-content {
    padding: 0px !important;
}
/* Größer kleiner und Vollbild Google Maps Symbole Fehler */
.em-location-map .gm-control-active img {
   /* margin: 11px !important; */
}
/* ************************************* */
/* Termine Widget Seitenleiste */
.widget-area .widget.widget_em_widget > ul > li {
   margin-bottom: 70px;
}
.widget-area .widget.widget_em_widget ul li ul li {
   margin-bottom: 7px;
}
.widget-area .widget.widget_em_widget ul li {
   line-height: 20px;
}



/* ************************************* */
/* Termine Widget Fußzeile */
.site-footer .widget.widget_em_widget ul li {
   /* color: inherit; */
   clear: both;
}


/* ************************************* */
/* Termineübersichtsseite */
.termin-wrap {
   margin: 0 0 50px;
   padding: 0 0 30px;
   display: block;
   clear: both;
   overflow: hidden;
   border-bottom: 1px solid #ebebeb;
}
.termin-wrap .termine-block-bild {
   max-width: 100%;
   height: auto;
}
.termin-wrap .termine-block-bild img {
   /* width: 100%; */
   height: auto;
   -webkit-transition: opacity 0.5s;
   -moz-transition: opacity 0.5s;
   transition: opacity 0.5s;
}
.termin-wrap:hover .termine-block-bild img {
   -webkit-transition: opacity 0.5s;
   -moz-transition: opacity 0.5s;
   transition: opacity 0.5s;
   opacity: 0.7;
}
.termin-wrap .termine-block-bild {
   float: none;
   margin: 0 20px 0 0;
}
.termin-wrap .termine-block-inhalt { 
   overflow: hidden;
}
.termin-wrap .termine-block-inhalt div { 
   color: #000;
}
.termin-wrap:hover .termine-block-name { 
   color: #626262;
}
.termin-wrap h2.termine-block-name { 
   color: #2d2d2d;
   display: inline;
   line-height: 38px;
}
.termin-wrap .termine-block-kalender { 
   padding-top: 20px;
}
/* Keine Termine */
.terminseite-keine-termine {
   margin-bottom: 50px;
}

/* Details anzeigen Link */
.termine-details {
   margin: 10px 0 0 27px;
   display: block;
}



/* Termine Suchmaske */
.em-search-wrapper .em-search-submit img {
   display: none;
}
div.css-search div.em-search-main .em-search-submit {
   color: inherit;
   display: inline-block;
   font-size: .95em;
   /* letter-spacing: .5px; */
   line-height: normal;
   padding: 11px 25px;
   border: 0;
   width: initial;
   font-weight: normal;
   text-shadow: none;
}
div.css-search div.em-search-main .em-search-submit:hover {
   opacity: 0.7;
}
.em-search-wrapper .em-search-submit:after {
   content: "Suchen";
}
div.css-search {
   border: none;
   margin-bottom: 50px;
   padding: 0;
}
div.css-search.has-advanced div.em-search-main {
   border-bottom: none;
}
div.css-search div.em-search-advanced label > span {
   min-width: 150px;
   padding-top: 10px;
}
div.css-search select {
   padding: 10px;
}
div.css-search .em-date-input-loc {
   padding: 10px;
}
div.css-search input.em-events-search-text,
div.css-search input.em-search-geo {
   padding: 13px 13px 10px 40px;
   font-size: 15px;
   line-height: normal;
   background-color: transparent;
}
/* Für IE muss als separate Regel sein! */
div.css-search div.em-search-main div.em-search-field input:-ms-input-placeholder {
   padding: 13px 13px 10px 40px;
   font-size: 15px;
   line-height: normal;
   background-color: transparent;
}
div.css-search div.em-search-text,
div.css-search div.em-search-geo {
   background-position-x: 10px;
   padding-left: 0px;
}


/* Termine Liste Navigation */
.em-pagination {
   text-align: center;
   display: block;
   margin-bottom: 50px;
}
.em-pagination .page-numbers {
   border: 0;
   border-radius: 2px;
   font-size: 1em;
   /* letter-spacing: .5px; */
   line-height: normal;
   padding: 11px 25px;
   text-transform: uppercase;
   transition: .3s;
   color: #000;
   display: inline-block;
   margin-right: 3px;
   padding-right: 16px;
   padding-left: 16px;
   font-weight: normal;
}

.em-pagination .prev.page-numbers,
.em-pagination .next.page-numbers {
   color: transparent;
   font-size: 14px;
   line-height: 1.3;
   padding-right: 4px;
}
.em-pagination .prev.page-numbers:before,
.em-pagination .next.page-numbers:before {
   position: relative;
   top: 1px;
   font-family: polestar-icons !important;
   color: initial;
}
.em-pagination .prev.page-numbers:before {
   content: "\f177";
}
.em-pagination .next.page-numbers:before {
   content: "\f178";
}

@media only screen and (max-width: 768px) {
   /* Terminübersichtsseite */
   .termin-wrap .termine-block-bild {
      max-width: 100%;
   }
   .termin-wrap .termine-block-bild {
      float: none;
      margin: 0;
   }
   .termin-wrap .termine-block-bild img {
      width: 100%;
   }
   /* Terminsuche */
   div.css-search div.em-search-main div {
      display: block;
      background-position-y: 18px;
   }
   div.css-search.has-search-geo.has-search-term input.em-search-text,
   div.css-search.has-search-geo.has-search-term input.em-search-geo {
      width: 100%;
   }
   div.css-search div.em-search-main .em-search-submit {
      position: static;
      margin: 5px;
   }
   div.css-search div.em-search-options {
      margin-top: -50px;
   }
   div.css-search div.em-search-advanced label > span {
      float: none;
   }
}



@media only screen and (max-width: 600px) {
   /* Termine Startseite */
   #startseite-termine .widget_em_widget ul > li,
   /* Nur zwei Termine */
   #startseite-termine .widget_em_widget ul > li:first-child:nth-last-child(2),
   #startseite-termine .widget_em_widget ul > li:first-child:nth-last-child(2) ~ li {
      padding: 0;
      width: 100%;
      float: none;
   }
   #startseite-termine .widget_em_widget ul > li:nth-child(1),
   #startseite-termine .widget_em_widget ul > li:nth-child(2),
   #startseite-termine .widget_em_widget ul > li:nth-child(3) {
      padding: 0;
   }
   /* Nur ein Termin */
   #startseite-termine .widget_em_widget ul > li:first-child:nth-last-child(1) {
      padding: 0;
   }

   /* Letzte Artikel Startseite */
   #startseite-artikel .iw-so-blog-container .iw-so-article.iw-so-blog-three-column {
      width: 100%;
   }

   #startseite-artikel .iw-so-blog-container .iw-so-article.iw-so-blog-three-column:nth-child(2n+1),
   #startseite-artikel .iw-so-blog-container .iw-so-article.iw-so-blog-three-column:nth-child(2n) {
      padding: 0 0 40px;
   }
   #startseite-artikel .iw-so-blog-container .iw-so-article.iw-so-blog-three-column:last-child {
      padding: 0;
   }
   
}

